# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(FindBin.pm) perl(Getopt/Euclid.pm) perl(Language/Befunge.pm) perl(Language/Befunge/Vector.pm) perl(List/MoreUtils.pm) perl(Module/Build.pm) perl(POE.pm) perl(Readonly.pm) perl(Test/More.pm) perl(Tk.pm) perl(Tk/Dialog.pm) perl(Tk/FBox.pm) perl(Tk/TableMatrix.pm) perl(Tk/ToolBar.pm)
# END SourceDeps(oneline)
%define module_version 0.3.6
%define module_name Language-Befunge-Debugger
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.3.6
Release: alt1
Summary: a graphical debugger for Language::Befunge
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JQ/JQUELIN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README LICENSE examples
%perl_vendor_privlib/L*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.6-alt1
- initial import by package builder

